
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-fr .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-fr .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-fr .root { min-height: 100%; height: auto; }
#wb_header_10 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_10 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 16px 0px 16px; background: #ffffff none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_10 p:last-child { margin-bottom: 0; }
#wb_element_instance3_10 { opacity: 1; width: 400px; height: auto; max-width: 100%; margin: 0px 0px 31px 0px; flex: 0 0 auto; }
#wb_element_instance4_10 { opacity: 1; box-sizing: border-box; width: 61px; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance4_10 .wb-picture-wrapper { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border: 0px none #d1d1d1; }
#wb_element_instance4_10 img { width: 100%; height: auto; }
#wb_element_instance5_10 { width: auto; height: auto; min-width: 100px; max-width: 100%; margin: 0px 5px 31px 0px; flex: 0 0 auto; }
#wb_element_instance5_10 .wb_button { margin: 0; width: 100%; min-width: 20px; min-height: 20px; padding: 6px 12px 6px 12px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; line-height: 24px; letter-spacing: 0px; text-align: center; border: 0px none #333c44; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; background-color: rgba(55, 46, 205, 0.43); }
#wb_element_instance5_10 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance5_10 .wb_button:before { background: transparent none no-repeat center center; background-size: auto auto; }
#wb_element_instance5_10 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance5_10 .wb_button:hover { background-color: #13161a; }
#wb_element_instance5_10 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance5_10 .wb_button:active > span { color: #3aee6b; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance5_10 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance5_10 .wb_button:active:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_element_instance2_10 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance2_10 { width: 100%; height: 100%; max-width: 100%; }
#wb_element_instance2_10 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance1_10 { width: 95%; height: 9999px; min-width: 800px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1_10 > .wb_content { border: 0px none #000000; -moz-border-radius: nullpx; -webkit-border-radius: nullpx; border-radius: nullpx; min-width: 20px; min-height: 20px; padding: 2px 16px 0px 16px; background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_10 { width: 1920px; height: 150px; max-width: 100%; flex: 0 0 auto; }
#wb_main_10 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background-color: #000000; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_10 > .wb_content > .wb_video_background { background: none; background-size: auto auto; opacity: 1; }
#wb_element_instance8719_0 p:last-child { margin-bottom: 0; }
#wb_element_instance8719_0 { opacity: 1; width: 1000px; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance8718_0 { width: 100%; height: 50px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance8718_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance8720_0 p:last-child { margin-bottom: 0; }
#wb_element_instance8720_0 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance8717_0 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance8717_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; }
#wb_element_instance8722_0 { opacity: 1; box-sizing: border-box; width: 5%; height: auto; min-width: 24px; max-width: 36px; margin: 0px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance8722_0 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance8722_0 svg { width: 100%; height: auto; }
#wb_element_instance8723_0 p:last-child { margin-bottom: 0; }
#wb_element_instance8723_0 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 0px 5px 0px 5px; flex: 0 0 auto; }
#wb_element_instance8721_0 { width: auto; height: auto; max-width: 100%; margin: 0px 0px 36px 0px; flex: 0 0 auto; }
#wb_element_instance8721_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 36px 0px 36px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance8725_0 p:last-child { margin-bottom: 0; }
#wb_element_instance8725_0 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 410px; flex: 1 1 auto; }
#wb_element_instance8726_0 { opacity: 1; box-sizing: border-box; width: 112px; height: 45px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance8726_0 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance8726_0 img { width: 100%; height: auto; }
#wb_element_instance8724_0 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance8724_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance8716_0 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance8716_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance8715_0 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance8715_0 > .wb_content { border: 5px none #c0c0c0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 16px 12px 16px; background: #16a1dc none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_10 { width: 1920px; height: 150px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_10 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #1a1b1f none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_header_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 22px 0px 22px; }
	#wb_element_instance3_10 { margin: 0px 0px 31px 0px; }
	#wb_element_instance5_10 { margin: 0px 5px 31px 0px; }
	#wb_element_instance1_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 3px 22px 0px 22px; }
	#wb_element_instance8722_0 { margin: 0px 5px 0px 5px; }
	#wb_element_instance8723_0 { margin: 0px 5px 0px 5px; }
	#wb_element_instance8721_0 { margin: 0px 0px 36px 0px; }
	#wb_element_instance8716_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance8715_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 22px 17px 22px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_header_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 29px 0px 29px; }
	#wb_element_instance3_10 { margin: 0px 0px 31px 0px; }
	#wb_element_instance5_10 { margin: 0px 5px 31px 0px; }
	#wb_element_instance1_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 4px 29px 0px 29px; }
	#wb_element_instance8722_0 { margin: 0px 5px 0px 5px; }
	#wb_element_instance8723_0 { margin: 0px 5px 0px 5px; }
	#wb_element_instance8721_0 { margin: 0px 0px 36px 0px; }
	#wb_element_instance8716_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance8715_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 29px 22px 29px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_header_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 32px 0px 32px; }
	#wb_element_instance3_10 { margin: 0px 0px 31px 0px; }
	#wb_element_instance5_10 { margin: 0px 5px 31px 0px; }
	#wb_element_instance1_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 4px 32px 0px 32px; }
	#wb_element_instance8722_0 { margin: 0px 5px 0px 5px; }
	#wb_element_instance8723_0 { margin: 0px 5px 0px 5px; }
	#wb_element_instance8721_0 { margin: 0px 0px 36px 0px; }
	#wb_element_instance8716_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance8715_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 32px 24px 32px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance8717_0 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance8718_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance8720_0 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

